.file.preview {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.file .file-controls {
    padding: 5px;
}
.file img.file-preview {
    display: table;
    padding: 4px;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

